RADCONF2XML(8)

NAME
radconf2xml - converts radiusd.conf to XML

SYNOPSIS
radconf2xml [-d raddb_dir] [-h] [-n name] [-o out_file]

DESCRIPTION
radconf2xml reads the radiusd configuration file specified by raddb_dir/name.conf and converts it to XML format. The result is written to out_file which by default is stdout.

OPTIONS

-d raddb_dir
    The radius configuration directory (typically /etc/raddb).

-d name
    The name of the configuration file without the .conf extension. Defaults to radiusd.

-h  Print usage help information.

-d out_file
    The output file the XML formatted file will be written to. Defaults to stdout.

SEE ALSO
radiusd(8),

AUTHORS
Alan DeKok <aland@deployingradius.com>